<!doctype html>
<html>
  <head>
    <title>ajaxell-icons demo</title>

    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, user-scalable=yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <script src="/extern/bower_components/webcomponentsjs/webcomponents-lite.js"></script>

    <link rel="import" href="/extern/bower_components/iron-demo-helpers/demo-snippet.html">
    <link rel="import" href="/extern/bower_components/iron-icon/iron-icon.html">
    <link rel="import" href="/extern/bower_components/marked-element/marked-element.html">
    <link rel="import" href="/ts/ajaxell/html/elements/ajaxell-icons/ajaxell-icons.html">
    <style>
      demo-snippet {
        display: inline-block;
        margin: .5em;
      }
      iron-icon {
        margin-right: 1em;
      }
    </style>
  </head>
  <body unresolved>
    <demo-snippet>
      <template>
        <iron-icon icon="ajaxell:commands"></iron-icon>
        <iron-icon icon="ajaxell:control-panels"></iron-icon>
        <iron-icon icon="ajaxell:operations"></iron-icon>
        <iron-icon icon="ajaxell:monitoring"></iron-icon>
        <iron-icon icon="ajaxell:peers"></iron-icon>
      </template>
    </demo-snippet>
  </body>
</html>
